/********************************************* COMMON ****************************************/

#derpGame {
	font-family: "Nunito", sans-serif;
	font-size: 30px;
	position: absolute;
	top: 200px;
	text-align: center;
	left: calc(50% - 444px);
	padding: 0;
	background: white;
	width: 888px;
	height:675px;
	box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.5);
}

#derpGame #theGame {
	width: 100%;
	height: 100%;
	border: none;
}
#derpGame #theGame iframe {
	width: 100%;
	height: 100%;
}


#rules-container {
	 background: white;
	 border: 1px solid black;
	 border-radius: 5px;
	 clear: both;
	 padding: 5px;
}

#room-finder ul {
	margin-left: 20px;
	list-style-type: none;
	list-style-image: none;

	padding: 0 0 0 1px;
	margin: 1px 0 0 15px;
}

#room-finder ul li {
	border-left: 1px solid black;
	position: relative;
}

#room-finder ul > li {
	padding-bottom: 10px;
	padding-left: 15px;
}

#room-finder ul li:before {
	content: '';
	width: 14px;
	position: absolute;
	border-bottom: 1px solid black;
	left: 0px;
	top: 10px;
}
#room-finder ul li:last-child {
	border-left: none;
}

#room-finder ul li:last-child:before {
	border-left: 1px solid black;
	height: 10px;
	margin-top: -10px;
}

#room-finder .choices {
	display: flex;
}

#room-finder .choices > * {
	flex: 0 0 auto;
	margin: 6px;
}
#room-finder .choices .slider {
	display: flex;
	flex-direction: column;
}
#room-finder .choices .slider > * {
	flex: 0 0 auto;
}
#room-finder .choices .slider .choices-range {
	width: 200px;
}

#room-finder #details {
	display: flex;
	align-items: flex-start;
}

#room-finder #details table {
	padding: 0 20px;
}

#room-finder #details table caption {
	font-weight: bold;
	white-space: nowrap;
}

#challenges > div{
	padding: 0;
}

#challenge-list .challenge-item, #challenge-list .challenge-item.is-open.completed {
	background-color: white;
	border: 1px solid black;
	padding: 5px;
	border-radius: 5px;
	display: inline-block;
	margin: 5px;
	-webkit-box-shadow: 1px 1px 3px 0 rgba(0,0,0,0.75);
	-moz-box-shadow: 1px 1px 3px 0 rgba(0,0,0,0.75);
	box-shadow: 1px 1px 3px 0 rgba(0,0,0,0.75);
	color: black;
}

fieldset.challenges-options {
	display: inline-block;
}

#challenge-list.dontHave .challenge-item.completed {
	display: none;
}

#challenge-list.dontHave ul.have-all {
	display: none;
}

#challenge-list.doHave .challenge-item.incomplete {
	display: none;
}

#challenge-list.doHave ul.have-none {
	display: none;
}

#challenge-list .challenge-item.completed, #challenge-list .challenge-item.completed.is-open ul li.completed {
	background-color: #98fb98;
}

#challenge-list .challenge-item.completed::before {
	content: '';
}

#challenge-list .challenge-item.incomplete {
	-webkit-box-shadow: inset 1px 1px 2px 0 rgba(0,0,0,0.55);
	-moz-box-shadow: inset 1px 1px 2px 0 rgba(0,0,0,0.55);
	box-shadow: inset 1px 1px 2px 0 rgba(0,0,0,0.55);
	color: black;
}

#challenge-list li.challenge-item ul {
	border: none;
}

#challenge-list li.challenge-item ul li {
	border: 1px solid black;
	padding: 5px;
	border-radius: 5px;
	display: inline-block;
	margin: 5px;
	-webkit-box-shadow: 1px 1px 3px 0 rgba(0,0,0,0.75);
	-moz-box-shadow: 1px 1px 3px 0 rgba(0,0,0,0.75);
	box-shadow: 1px 1px 3px 0 rgba(0,0,0,0.75);
	color: black;
}

#challenge-list li.challenge-item ul li.completed {
	border: 1px solid black;
	padding: 5px;
	border-radius: 5px;
	display: inline-block;
	margin: 5px;
	-webkit-box-shadow: 1px 1px 3px 0 rgba(0,0,0,0.75);
	-moz-box-shadow: 1px 1px 3px 0 rgba(0,0,0,0.75);
	box-shadow: 1px 1px 3px 0 rgba(0,0,0,0.75);
	color: black;
}


#challenge-list .challenge-item.clickable div {
	position: relative;
}

#challenge-list .challenge-item.clickable span.buttons {
	position: absolute;
	right: 0;
}

#challenge-list .challenge-item.clickable span.buttons button {
	line-height: 13px;
	padding: 0 2px;
	margin-left: 3px;
}

#challenge-list .challenge-count {
	display: inline;
	float: right;
	padding-right: 10px;
}

#challenge-list .challenge-order {
	display: inline;
	float: right;
	opacity: 0;
}

#challenge-list>ul:hover .challenge-order {
	opacity: 1;
}

#challenge-list .challenge-order button {
	padding: 0 2px;
	line-height: 13px;
	margin-left: 3px;
}

#history-window {
	display: none;
}

button.notifications {
	background: inherit;
	border: none;
	font: inherit;
	color: rgb(0, 51, 153);
	padding: 0;
	cursor: pointer;
	position: relative;
	anchor-name: --notifications-button;
}

button.notifications:hover {
	text-decoration: underline overline;
}

button.notifications #notifications-count {
	position: absolute;
	right: -15px;
	top: -3px;
	background: red;
	color: white;
	padding: 3px;
	border-radius: 3px;
}

body.allow-dark-mode button.notifications {
	color: white;
}

body.original button.notifications {
}


#notifications-popup {
	border-radius: 3px;
	width: 25%;
	max-height: 50%;
	overflow-y: auto;
	background: #E1E5FC;
	border: 1px solid black;
	color: inherit;
	margin: 0;
	padding: 0;
	position-anchor: --notifications-button;
	top: anchor(bottom);
	left: anchor(center);
}

body.allow-dark-mode #notifications-popup {
	background: black;
	border-color: white;
}

body.original #notifications-popup {
	background: #C6E2FF;
}

#notifications-popup .header {
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-size: 150%;
	padding: 3px;
	position: sticky;
	top: 0;
	z-index: 1000;
}

#notifications-popup .header a {
	float: right;
}
#notifications-popup .header a:hover {
	text-decoration: none;
}

#notifications-popup ul {
	list-style-image: inherit;
	margin: inherit;
	padding: inherit;
}

#header .menu .menu-list li #notifications-popup li.notification-item {
	font-size: 16px;
	border-left: inherit;
}

#notifications-popup li a {
	text-decoration: none;
}

#notifications-popup .header {
}

#notifications-popup li:hover div {
	background-color: #BDCAEC;
}

body.allow-dark-mode #notifications-popup li:hover div {
	background-color: #303030;
}

body.original #notifications-popup li:hover div {
	background-color: #99CCFF;
}


#notifications-popup li .item-body {
	display: flex;
	padding: 3px;
}
#notifications-popup .item-body div {
	align-self: stretch;
	align-content: center;
}
.notification-icon {
	display: inline-block;
	background: url(images/notification-sprites20260902.png) no-repeat;
	width: 25px;
	height: 25px;
	overflow: hidden;
	margin: 3px;
	background-position: 0 50px;
	background-size: 1300% 200%;
}
#notifications-popup .notification-icon, #notifications-popup .notification-operators {
	flex-grow: 0;
	flex-shrink: 0;
}
#notifications-popup .notification-text {
	flex-grow: 1;
	display: flex;
}
#notifications-popup .notification-text a {
	flex-grow: 1;
	align-content: center;
}
#notifications-popup .notification-time {
	padding-left: 38px;
	font-size: 80%;
}
#notifications-popup .notification-item.not-viewed .notification-icon {
	filter: drop-shadow(-1px -1px 0 red) drop-shadow(1px 1px 0 red) drop-shadow(1px -1px 0 red) drop-shadow(-1px 1px 0 red);
}
.notification-icon {
	background-position: -225px 0px;
}
body.allow-dark-mode .notification-icon {
	background-position: -225px -25px;
}
.notification-icon.assign {
	background-position: 0px 0px;
}
body.allow-dark-mode .notification-icon.assign {
	background-position: 0px -25px;
}
.notification-icon.calendar2 {
	background-position: -25px 0px;
}
body.allow-dark-mode .notification-icon.calendar2 {
	background-position: -25px -25px;
}
.notification-icon.calendar {
	background-position: -50px 0px;
}
body.allow-dark-mode .notification-icon.calendar {
	background-position: -50px -25px;
}
.notification-icon.cart {
	background-position: -75px 0px;
}
body.allow-dark-mode .notification-icon.cart {
	background-position: -75px -25px;
}
.notification-icon.chat {
	background-position: -100px 0px;
}
body.allow-dark-mode .notification-icon.chat {
	background-position: -100px -25px;
}
.notification-icon.envelope {
	background-position: -125px 0px;
}
body.allow-dark-mode .notification-icon.envelope {
	background-position: -125px -25px;
}
.notification-icon.logfile {
	background-position: -150px 0px;
}
body.allow-dark-mode .notification-icon.logfile {
	background-position: -150px -25px;
}
.notification-icon.graphdown {
	background-position: -175px 0px;
}
body.allow-dark-mode .notification-icon.graphdown {
	background-position: -175px -25px;
}
.notification-icon.reply {
	background-position: -200px 0px;
}
body.allow-dark-mode .notification-icon.reply {
	background-position: -200px -25px;
}
.notification-icon.trash {
	background-position: -225px 0px;
}
body.allow-dark-mode .notification-icon.trash {
	background-position: -225px -25px;
}
.notification-icon.trophy {
	background-position: -250px 0px;
}
body.allow-dark-mode .notification-icon.trophy {
	background-position: -250px -25px;
}
.notification-icon.unknown {
	background-position: -275px 0px;
}
body.allow-dark-mode .notification-icon.unknown {
	background-position: -275px -25px;
}
.notification-icon.eye {
	background-position: -300px 0px;
}
body.allow-dark-mode .notification-icon.eye {
	background-position: -300px -25px;
}

#watch-button {
	border: none;
	background: transparent;
	margin: 0;
	cursor: pointer;
}
#watch-button.watching .notification-icon {
	filter: drop-shadow(-1px -1px 0 red) drop-shadow(1px 1px 0 red) drop-shadow(1px -1px 0 red) drop-shadow(-1px 1px 0 red);
}

#notifications-popup button.delete-notification {
	margin: 0;
	padding: 0;
	border: none;
	cursor: pointer;
	transform: scale(0.75);
}

.posrel {
	position: relative;
}

.info-button {
	background: inherit;
	color: white;
	font-size: 50%;
	border: 1px solid white;
	border-radius: 50px;
	cursor: pointer;
}

.delete-score, .get-description {
	background: transparent;
	border: none;
	padding: 0;
	margin: 0;
	cursor: pointer;
}
.delete-score .notification-icon, .get-description .notification-icon {
}

.scorepoint-description {
	max-height: 500px;
	overflow-y: auto;
}

.scorepoint-description .room {
	padding-top: 10px;
}
.scorepoint-description .scorepoint {
	font-weight: bold;
}

.flex-between {
	display: flex;
	justify-content: space-between;
}

.delete-score.selected {
	background: red;
}

.toggle-calculation {
	background: transparent;
	border: none;
	padding: 0;
	margin: 0;
	float: right;
	cursor: pointer;
}
.toggle-calculation img {
	opacity: 60%;
}
.rpg-score-table .rpg-score-number {
	display: block;
}
.rpg-score-table .rpg-score-formula {
	display: none;
}
.rpg-score-table.show-formula .rpg-score-number {
	display: none;
}
.rpg-score-table.show-formula .rpg-score-formula {
	display: block;
}
.rpg-score-table .rpg-score-formula div:first-child {
	font-size: 70%;
}
.rpg-score-table .rpg-score-formula div {
	text-align: center;
}

textarea.achievement-description {
	width: 300px;
	height: 50px;
}

.clickable {
	cursor: pointer;
}

.offscreen {
	position: absolute;
	left: -999em;
}

.message1 pre, .message2 pre {
	overflow: auto;
}

body button.fake-link {
	border: none;
	background: none;
	cursor: pointer;
	font-family: inherit;
	font-size: inherit;
}

table.table{
	width: 100%;
	border-collapse: collapse;
}

table.table, table.table th, table.table td {
	border: 1px solid black;
	padding: 4px;
}

table.table th.icon {
	width: 5px;
}

.color-blue {
	color: blue;
}

.pm-thread {
	border-collapse: collapse;
}

.pm-thread th, .pm-thread td {
	border: 1px solid black;
}

.pm-thread .username {
	font-size: 75%;
	font-weight: bold;
}

.pm-thread .timestamp {
	font-size: 75%;
}

.pm-thread .user-info {
}

.pm-thread .all-space {
	color: red;
}

.pm-thread .required-space {
	color: green;
}

.paging_full_numbers.ui-buttonset a.ui-button {
	margin-right: 0px;
	padding: 2px;
	position: relative;
	top: -2px;
}

.fg-toolbar {
	padding: 3px;
}

.table.dataTable .category th.ui-state-default {
	background-color: #003366;
	color: #BDCAEC;
}

.DataTables_sort_icon {
	background-color: #BDCAEC;
}

table.table thead th div.DataTables_sort_wrapper {
	position: relative;
	padding-right: 20px;
}

table.table thead th div.DataTables_sort_wrapper span {
	position: absolute;
	top: 50%;
	margin-top: -8px;
	right: 0;
}

.dataTables_wrapper .dataTables_paginate .ui-button {
	margin-right: 0;
}

.statusbar {
	width: 100%;
	border: 1px solid black;
	height: 20px;
	margin-bottom: 10px;
	position: relative;
	text-align: center;
}

.statusbar .filled {
	background-color: rgb(87, 214, 87);
	height: 20px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
}

.title {
	font-weight: bold;
}

.secret1 {
	border-style: solid;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-color: #777777;
	padding: 0 4px 0 0;
}

.download-hold-button {
	display: block;
	background: #001542;
	padding: 10px;
	text-align: center;
	border-radius: 5px;
	color: white;
	font-weight: bold;
	line-height: 25px;
	font-size: 150%;
}

.secret2 {
	border-style: solid;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-color: #777777;
	padding: 0 4px 0 0;
}

.secret1click {
	font-weight: bold;
	border-style: solid;
	font-style: italic;
	border-color: #777777;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	padding: 0 4px 0 4px;
	cursor: pointer;
}

.secret2click {
	font-weight: bold;
	border-style: solid;
	font-style: italic;
	border-color: #777777;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	padding: 0 4px 0 4px;
	cursor: pointer;
}


.small {
	font-size: 80%;
}

.tiny {
	font-size: 60%;
}

.big {
	font-size: 120%;
}

.huge {
	font-size: 140%;
}

.newPM {
	font-size: 125%;
}

.clear {
	clear: both;
}

#header .menu .menu-list li {
	border-left: solid 1px black;
	display: inline;
	margin-left: 0;
	padding:0;
	padding-left: 4px;
	font-size: 13px;
}

#header .menu .menu-list li:first-child {
	border: 0;
}

#header .menu {
	float: left;
}
#header .login-area {
	float: right;
}


.right {
	float: right;
}

.left {
	float: left;
}

h1 {
	color: #000080;
    background: url(//caravelgames.com/ScreenPartImages/headline.JPG) no-repeat top left;
	letter-spacing: 5pt;
	line-height: 13pt;
    height: 13pt;
	margin: 0 0 0 0;
	padding: 8px;
}
h2 {
	color: #000080;
    background: url(//caravelgames.com/ScreenPartImages/h2.jpg) no-repeat top left;
	letter-spacing: 2pt;
	line-height: 10pt;
	height: 10pt;
	margin: 0 0 0 0;
	padding: 8px;
}
h3 {
	color: #000080;
    background: url(//caravelgames.com/ScreenPartImages/h2.jpg) no-repeat top left;
	letter-spacing: 1pt;
	line-height: 9pt;
	height: 9pt;
	margin: 0 0 0 0;
	padding: 8px;
}
h4, h5 {
	margin: 0px;
}
ul {
	list-style-image: url(//caravelgames.com/ScreenPartImages/bullet.gif);
	margin: 0px;
	padding: 0;
}
ul.bulleted li{
	padding-left:30px;
	list-style: disc;
}
ol {
}

.twitter-follow-button {
	padding-top: 5px;
	text-align: right;
	font-size: 80%;
}

.twitter-follow-button a {
	padding: 3px;
	border-radius: 3px;
	border: 1px solid #cccccc;
	color: #333;
	background-color: #ededed;
	font-weight: 800;

	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#dedede));

	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #dedede, #ffffff);

	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #dedede, #ffffff);

	/* IE 10 */
	background: -ms-linear-gradient(top, #dedede, #ffffff);

	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #dedede, #ffffff);
}

.twitter-follow-button a:hover {
	border: 1px solid #bbbbbb;
	background-color: #d0d0d0;
	text-decoration: none !important;

	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f0f0f0), to(#d0d0d0));

	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #d0d0d0, #f0f0f0);

	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #d0d0d0, #f0f0f0);

	/* IE 10 */
	background: -ms-linear-gradient(top, #d0d0d0, #f0f0f0);

	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #d0d0d0, #f0f0f0);
}

.login-box {
	padding-top: 5px;
}


body .bhdbox {
	overflow: auto;
	height: 340px;
	margin: 3px 3px;
	border: 1px solid #CABEB2;
}

body #bhdout ul {
	margin: 0;
	padding: 5px 0 0 0;
}

body #bhdout li {
	list-style: none outside none;
	padding: 7px 7px;
	margin: 0 10px;
	background: none;
	border-bottom: 1px dotted #CABEB2;
	font: 9pt georgia;
}

body #bhdout li span {
	color: #933;
}

.ubbcode>a>span {
	background-image: url(images/toolbar_buttons.gif);
	width: 23px;
	height: 22px;
	display: inline-block;
	padding: 0px;
	border: 0;
	margin: 0px;
}

.ubbcode>a.first {
	margin-left: 5px;
}

.ubbcode .bold {
	background-position: 0 0;
}

.ubbcode .italic {
	background-position: -23px 0;
}

.ubbcode .underline {
	background-position: -46px 0;
}

.ubbcode .secret {
	background-position: -69px 0;
	width: 62px;
}

.ubbcode .link {
	background-position: -131px 0;
}
.ubbcode .email {
	background-position: -154px 0;
}
.ubbcode .picture {
	background-position: -177px 0;
}
.ubbcode .youtube {
	background-position: -453px 0;
	width: 56px;
}
.ubbcode .quote {
	background-position: -200px 0;
}
.ubbcode .code {
	background-position: -223px 0;
}
.ubbcode .sizeminus2 {
	background-position: -246px 0;
}
.ubbcode .sizeminus1 {
	background-position: -269px 0;
}
.ubbcode .sizeplus1 {
	background-position: -292px 0;
}
.ubbcode .sizeplus2 {
	background-position: -315px 0;
}
.ubbcode .colorred {
	background-position: -338px 0;
}
.ubbcode .colorgreen {
	background-position: -361px 0;
}
.ubbcode .colorblue {
	background-position: -384px 0;
}
.ubbcode .coloryellow {
	background-position: -407px 0;
}
.ubbcode .colororange {
	background-position: -430px 0;
}

ul#challenge-list ul li {
	background: transparent;
}

ul#challenge-list, ul#challenge-list ul {
	list-style-type: none;
	list-style-image: none;
}

ul#challenge-list ul {
	border: 1px solid black;
}
ul#challenge-list ul li {
	padding: 3px;
}

body .tabs-container li {
	padding: 5px 5px 1px 5px;
	margin: 0 5px 0 0;
	display: inline;
	border-radius: 5px 5px 0 0;
}
body.caravelnet .tabs-container li {
	border: 1px solid #BDCAEC;
	border-bottom: none;
}
body.caravelnet .tabs-container li.title {
	border: 1px solid #001542;
	border-bottom: none;
}

body.caravelnet tr.hoverchange:hover {
	background-color: #8dcaec;
	cursor: pointer;
}

/********************************************* CARAVELNET ****************************************/
body.caravelnet ul#challenge-list>ul>li:first-child {
	background-color: #001542;
	color: #BDCAEC;
}

body.caravelnet A {  text-decoration: none }
body.caravelnet A:hover { text-decoration: underline overline }
body.caravelnet {
	text-align:left;
	left: 0px;
	top: -2px;
	background-image:url(images/caravelnet/mainbackground.jpg);
}

body.caravelnet #main-banner {
	background-image:url(images/caravelnet/logo.gif);
	height: 58px;
	width: 392px;
	float: left;
}

body.caravelnet #secondary-banner {
	background-image:url(images/caravelnet/drodbanner.gif);
	width: 93px;
	height: 58px;
	float: right;
}

/*
img {
	-moz-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
}
*/
body.caravelnet a.white {
	color: #ffffff;
}
body.caravelnet a.linknormtext, body.caravelnet .title a {
	color: #BDCAEC;
}

body.caravelnet .title, body.caravelnet table.table th {
	background-color: #001542;
	color: #BDCAEC;
}

body.caravelnet .background {
	background-color: #ffffff;
	color: #000000;
}

body.caravelnet .secret1 {
	background-color: #E1E5FC;
	color: #000000;
}

body.caravelnet .secret2 {
	background-color: #BDCAEC;
	color: #000000;
}

body.caravelnet .secretclick1 {
/*	background-color: #001542;
	color: #BDCAEC; */
	background-color: #E1E5FC;
	color: #000000;
	font-weight: bold;
	border-style: solid;
	font-style: italic;
	border-color: #777777;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	padding: 0px 4px 0px 4px;
	cursor: pointer;
}

body.caravelnet .secretclick2 {
/*	background-color: #001542;
	color: #BDCAEC; */
	background-color: #BDCAEC;
	color: #000000;
	font-weight: bold;
	border-style: solid;
	font-style: italic;
	border-color: #777777;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	padding: 0px 4px 0px 4px;
	cursor: pointer;
}

body.caravelnet .blank {
	background-color: #ffffff;
	color: #ffffff;
}

body.caravelnet .category, body.caravelnet table.table tr.category th, body.caravelnet table.table tr.category td {
	background-color: #003366;
	color: #BDCAEC;
}

body.caravelnet .tborder {
	background-color: rgb(128, 128, 128);
	color: rgb(0, 0, 0);
	font-size: 70%;
}

body.caravelnet .border {
	background-color: rgb(128, 128, 128);
	color: rgb(0, 0, 0);
}

body.caravelnet .tborderthread {
	background-color: rgb(128, 128, 128);
	color: rgb(0, 0, 0);
	font-size: 90%;
}

body.caravelnet .message1 {
	background-color: #E1E5FC;
	color: #000000;
}

body.caravelnet .message1small {
	background-color: #E1E5FC;
	color: #000000;
	font-size: 80%;
}

body.caravelnet .message2 {
	background-color: #BDCAEC;
	color: #000000;
}

body.caravelnet .message2hand {
	background-color: #BDCAEC;
	color: #000000;
	cursor: pointer;
}

body.caravelnet .message2small {
	background-color: #BDCAEC;
	color: #000000;
	font-size: 80%;
}

body.caravelnet .bugowner {
	background-color: #FFCC99;
	color: #000000;
}

body.caravelnet .stickied {
	background-color: #d6d6e3;
	color: #000000;
}

body.caravelnet .warning {
	background-color: #FFCCCC;
	color: #000000;
	font-size: 125%;
}

body.caravelnet .brdr {
	background-color: #000000;
}

body.caravelnet .small {
	font-size: 80%;
}

body.caravelnet .tiny {
	font-size: 60%;
}

body.caravelnet .big {
	font-size: 120%;
}

body.caravelnet .huge {
	font-size: 140%;
}

body.caravelnet .newPM {
	color: #ff0000;
}

body.caravelnet .popupmenu {
	background:#FFFFFF none repeat scroll 0%;
	border:1px solid #000000;
	color:#000000;
	display:none;
	position:absolute;
}
body.caravelnet .popupmenu_row {
	background:#E1E5FC none repeat scroll 0%;
	padding: 3px;
	color:#000000;
	cursor:pointer;
	font-family:verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;
	font-size:11px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	white-space:nowrap;
}

body.caravelnet .message1 .localtime {
	background-color: #BDCAEC;
	border: 1px solid black;
	border-radius: 3px;
	padding: 0px 2px;
}

body.caravelnet .message1 .localtime .zone {
	background-color: #E1E5FC;
	padding-right: 3px;
}


body.caravelnet .message2 .localtime {
	background-color: #E1E5FC;
	border: 1px solid black;
	border-radius: 3px;
	padding: 0px 2px;
}

body.caravelnet .message2 .localtime .zone {
	background-color: #BDCAEC;
	padding-right: 3px;
}

body .new-post-type-links {
	padding-left: 10px;
	font-size: 22px;
	font-weight: 800;
	background: -webkit-linear-gradient(90deg, #000000 24%, #5F66F0, #ffffff 70%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	-webkit-text-stroke-width: 0.8px;
	-webkit-text-stroke-color: black;
	text-shadow: 2px 2px 2px rgba(0,0,0, 0.5);
	margin: 0;
}

@media (prefers-color-scheme: dark) {
	body.allow-dark-mode {
		background: none;
		background-color: #000000;
	}
	body.allow-dark-mode #header .menu .menu-list li {
		border-left: solid 1px #7f7f7f;
	}


	body.allow-dark-mode .color-blue {
		color: lightBlue !important;
	}

	body.allow-dark-mode .color-red {
		color: hotpink !important;
	}

	body.allow-dark-mode .color-green {
		color: lawngreen !important;
	}

	body.allow-dark-mode .ui-state-highlight {
		background: #7f6c2f;
	}
	body.allow-dark-mode .ui-state-highlight a {
		color: black;
	}

	body.allow-dark-mode .message-scroll td {
		color: #333333;
	}

	body.allow-dark-mode .message-scroll td a {
		color: #000000;
	}

	body.allow-dark-mode .download-hold-button {
		background: #101010;
		color: white;
		border: 1px solid white;
	}

	body.allow-dark-mode textarea[disabled] {
		color: black;
	}


	body.allow-dark-mode #numHsNotification, body.allow-dark-mode #numHsPerRoom {
		color: white;
	}

	body.allow-dark-mode #challenge-list .challenge-item.is-open.completed, body.allow-dark-mode #challenge-list .challenge-item.is-open.incomplete {
		background-color: black;
	}

	body.allow-dark-mode #challenge-list .challenge-item, body.allow-dark-mode #challenge-list .challenge-item.is-open.completed {
		border: 1px solid #252525;
		-webkit-box-shadow: 1px 1px 3px 0 rgba(255,255,255,0.75);
		-moz-box-shadow: 1px 1px 3px 0 rgba(255,255,255,0.75);
		box-shadow: 1px 1px 3px 0 rgba(255,255,255,0.75);
		color: #dddddd;
	}

	body.allow-dark-mode #challenge-list .challenge-item.completed, body.allow-dark-mode #challenge-list .challenge-item.completed.is-open ul li.completed {
		background-color: #98fb98;
		color: black;
	}

	body.allow-dark-mode ul#challenge-list > ul > li:first-child {
		background-color: #202020;
		color: white;
	}

	body.allow-dark-mode ul#challenge-list > ul > li:first-child .challenge-count {
		color: #dddddd;
	}

	body.allow-dark-mode #challenge-list .challenge-item.incomplete {
		-webkit-box-shadow: inset 1px 1px 2px 0 rgba(20,20,20,0.55);
		-moz-box-shadow: inset 1px 1px 2px 0 rgba(20,20,20,0.55);
		box-shadow: inset 1px 1px 2px 0 rgba(20,20,20,0.55);
		color: #dddddd;
		background-color: #3d3d3d;
	}

	body.allow-dark-mode #challenge-list li.challenge-item ul li {
		-webkit-box-shadow: inset 1px 1px 2px 0 rgba(20,20,20,0.55);
		-moz-box-shadow: inset 1px 1px 2px 0 rgba(20,20,20,0.55);
		box-shadow: inset 1px 1px 2px 0 rgba(20,20,20,0.55);
		color: #dddddd;
		background-color: #3d3d3d;
	}

	body.allow-dark-mode .new-post-type-links {
		padding-left: 10px;
		font-size: 22px;
		font-weight: 800;
		background: -webkit-linear-gradient(90deg, #7f7f7f 24%, #5F66F0 70%);
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
		-webkit-text-stroke-width: 0.5px;
		-webkit-text-stroke-color: #bfbfbf;
		text-shadow: 2px 2px 2px rgba(255, 255, 255, 0.5);
		margin: 0;
	}
	body.allow-dark-mode {
		color: #bfbfbf;
	}
	body.allow-dark-mode a {
		color: white;
	}
	body.allow-dark-mode button.fake-link {
		color: white;
	}
	body.allow-dark-mode table.dataTable th {
		background-color: #303030;
		color: white;
	}
	body.allow-dark-mode table.dataTable tr.odd, body.allow-dark-mode table.dataTable tr.odd td.sorting_1 {
		background-color: #101010;
	}
	body.allow-dark-mode table.dataTable tr.even,body.allow-dark-mode table.dataTable tr.even td.sorting_1 {
		background-color: #202020;
	}
	body.allow-dark-mode table.dataTable, body.allow-dark-mode table.dataTable a {
		color: white;
	}

	body.allow-dark-mode div#rules-container {
		background: black;
 	 border: 1px solid white;
	}

	body.allow-dark-mode div#rules-container input {
		background-color: black;
		color: white;
	}

	body.allow-dark-mode div#room-finder ul li {
		border-left: 1px solid white;
	}

	body.allow-dark-mode div#room-finder ul li:before {
		border-bottom: 1px solid white;
	}
	body.allow-dark-mode div#room-finder ul li:last-child:before {
		border-left: 1px solid black;
	}

	body.allow-dark-mode .message1, body.allow-dark-mode .message1hand, body.allow-dark-mode .secretclick1 , body.allow-dark-mode .secret1 {
		background-color: #1a1a1a;
		color: #bfbfbf;
	}
	body.allow-dark-mode .message2, body.allow-dark-mode .message2hand, body.allow-dark-mode .message2small, body.allow-dark-mode .secretclick2, body.allow-dark-mode .secret2   {
		background-color: #303030;
		color: #bfbfbf;
	}
	body.allow-dark-mode .title {
		background-color: #101010;
	}
	body.allow-dark-mode .stickied {
		background-color: #000010;
		color: #bfbfbf;
	}

	body.allow-dark-mode .category, body.allow-dark-mode table.table tr.category th, body.allow-dark-mode table.table tr.category td {
		background-color: #001122;
		color: #BDCAEC;
	}

	body.allow-dark-mode .main-banner {
		filter: brightness(0.5);
	}

	body.allow-dark-mode .tabs-container li {
		border: 1px solid #202020;
		border-bottom: none;
	}
	body.allow-dark-mode .tabs-container li.title {
		border: 1px solid #BDCAEC;
		border-bottom: none;
	}

	body.allow-dark-mode .bugowner {
		background-color: #444444;
		color: #ffffff;
	}

	body.allow-dark-mode tr.hoverchange:hover {
		background-color: #444444;
		cursor: pointer;
	}

	body.allow-dark-mode #bhdout li span {
		color: #d88;
	}


	body.allow-dark-mode .twitter-follow-button a {
		border: 1px solid #dddddd;
		color: #ddd;
		background-color: #212121;
		/* Safari 4-5, Chrome 1-9 */
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#000000), to(#212121));

		/* Safari 5.1, Chrome 10+ */
		background: -webkit-linear-gradient(top, #212121, #000000);

		/* Firefox 3.6+ */
		background: -moz-linear-gradient(top, #212121, #000000);

		/* IE 10 */
		background: -ms-linear-gradient(top, #212121, #000000);

		/* Opera 11.10+ */
		background: -o-linear-gradient(top, #212121, #000000);
	}

	body.allow-dark-mode .message1 .localtime {
		background-color: #222222;
		color: #f0f0f0;
	}

	body.allow-dark-mode .message1 .localtime .zone {
		background-color: #222222;
	}


	body.allow-dark-mode .message2 .localtime {
		background-color: #222222;
	}

	body.allow-dark-mode .message2 .localtime .zone {
		background-color: #222222;
	}

	body.allow-dark-mode .twitter-follow-button a:hover {
		border: 1px solid #dddddd;
		background-color: #212121;
		text-decoration: none !important;

		/* Safari 4-5, Chrome 1-9 */
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0f0f0f), to(#2f2f2f));

		/* Safari 5.1, Chrome 10+ */
		background: -webkit-linear-gradient(top, #2f2f2f, #0f0f0f);

		/* Firefox 3.6+ */
		background: -moz-linear-gradient(top, #2f2f2f, #0f0f0f);

		/* IE 10 */
		background: -ms-linear-gradient(top, #2f2f2f, #0f0f0f);

		/* Opera 11.10+ */
		background: -o-linear-gradient(top, #2f2f2f, #0f0f0f);
	}

}

/********************************************* ORIGINAL ****************************************/
body.original ul#challenge-list>ul>li:first-child {
	background-color: #001542;
	color: #99CCFF;
}

body.original A {  text-decoration: none }
body.original A:Hover { text-decoration: underline overline }
body.original  { text-align: left; left: 0px; top: -2px; clip: rect();}
body.original a.white {
	color: #ffffff;
}
body.original a.linknormtext, body.original .title a {
	color: #99CCFF;
}

body.original #main-banner {
	background-image:url(images/original/logo.gif);
	height: 58px;
	width: 472px;
	float: left;
}

body.original #secondary-banner {
	background-image:url(images/original/drodbanner.gif);
	width: 306px;
	height: 58px;
	float: right;
}

body.original .title, body.original table.table th {
	background-color: #001542;
	color: #99CCFF;
}

body.original .background {
	background-color: #ffffff;
	color: #000000;
}

body.original .secret1 {
	background-color: #C6E2FF;
	color: #000000;
	border-style: solid;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-color: #777777;
	padding: 0px 4px 0px 0px;
}

body.original .secret2 {
	background-color: #99CCFF;
	color: #000000;
	border-style: solid;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-color: #777777;
	padding: 0px 4px 0px 0px;
}

body.original .secretclick1 {
/*	background-color: #001542;
	color: #99CCFF; */
	background-color: #C6E2FF;
	color: #000000;
	font-weight: bold;
	border-style: solid;
	font-style: italic;
	border-color: #777777;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	padding: 0px 4px 0px 4px;
	cursor: pointer;
}

body.original .secretclick2 {
/*	background-color: #001542;
	color: #99CCFF; */
	background-color: #99CCFF;
	color: #000000;
	font-weight: bold;
	border-style: solid;
	font-style: italic;
	border-color: #777777;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	padding: 0px 4px 0px 4px;
	cursor: pointer;
}

body.original .blank {
	background-color: #ffffff;
	color: #ffffff;
}

body.original .category, body.original table.table tr.category th, body.original table.table tr.category td  {
	background-color: #003366;
	color: #99CCFF;
}

body.original .tborder {
	background-color: rgb(128, 128, 128);
	color: rgb(0, 0, 0);
	font-size: 70%;
}

body.original .border {
	background-color: rgb(128, 128, 128);
	color: rgb(0, 0, 0);
}

body.original .tborderthread {
	background-color: rgb(128, 128, 128);
	color: rgb(0, 0, 0);
	font-size: 90%;
}

body.original .message1 {
	background-color: #C6E2FF;
	color: #000000;
}

body.original .message1small {
	background-color: #C6E2FF;
	color: #000000;
	font-size: 80%;
}

body.original .message2 {
	background-color: #99CCFF;
	color: #000000;
}

body.original .message2hand {
	background-color: #99CCFF;
	color: #000000;
	cursor: pointer;
}

body.original .message2small {
	background-color: #99CCFF;
	color: #000000;
	font-size: 80%;
}

body.original .bugowner {
	background-color: #FFCC99;
	color: #000000;
}

body.original .stickied {
	background-color: #849aDB;
	color: #000000;
}

body.original .warning {
	background-color: #FFCCCC;
	color: #000000;
	font-size: 125%;
}

body.original .brdr {
	background-color: #000000;
}

body.original .small {
	font-size: 80%;
}

body.original .tiny {
	font-size: 60%;
}

body.original .newPM {
	color: #ff0000;
}

body.original .popupmenu {
	background:#FFFFFF none repeat scroll 0%;
	border:1px solid #000000;
	color:#000000;
	display:none;
	position:absolute;
}

body.original .popupmenu_row {
	background:#C6E2FF none repeat scroll 0%;
	padding: 3px;
	color:#000000;
	cursor:pointer;
	font-family:verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;
	font-size:11px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	white-space:nowrap;
}

body.original .popupmenu_row:hover {
	background-color: #99CCFF;
	color:#000000;
	text-decoration:none;
}

body.original .message1 .localtime {
	background-color: #99CCFF;
	border: 1px solid black;
	border-radius: 3px;
	padding: 0px 2px;
}

body.original .message1 .localtime .zone {
	background-color: #C6E2FF;
	padding-right: 3px;
}


body.original .message2 .localtime {
	background-color: #C6E2FF;
	border: 1px solid black;
	border-radius: 3px;
	padding: 0px 2px;
}

body.original .message2 .localtime .zone {
	background-color: #99CCFF;
	padding-right: 3px;
}



/*************************** ADMIN *************************/
ul.admin-board {
	list-style-type: none;
	list-style-image: none;
}

ul.admin-board>li {
	display:inline-block;
	border: 1px solid black;
	border-radius:5px;
	padding: 1px 5px 1px 1px;
	margin-bottom: 2px;
}

ul.admin-board>li input[type=checkbox] + label {
	color: black;
	padding: 3px;
	margin: -3px;
}
ul.admin-board>li input[type=checkbox]:checked + label {
	background: green;
	color: white;
}

a.icon{
	color: black;
}
a.icon:hover{
	color: #666;
	border: none;
	text-decoration: none !important;
}

form.inline{
	display: inline;
}



.button{
	border: 1px solid #ACACAC;
	background: #888;
	padding: 8px 24px;
	color: black;
	font-family: sans-serif;
	font-size: 14px;
	cursor: pointer;
	background: #efefef;
	background: -moz-linear-gradient(top,  #efefef 0%, #e5e5e5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#e5e5e5));
	background: -webkit-linear-gradient(top,  #efefef 0%,#e5e5e5 100%);
	background: -o-linear-gradient(top,  #efefef 0%,#e5e5e5 100%);
	background: -ms-linear-gradient(top,  #efefef 0%,#e5e5e5 100%);
	background: linear-gradient(to bottom,  #efefef 0%,#e5e5e5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#e5e5e5',GradientType=0 );

}

.button:hover{
	text-decoration: none !important;
	border: 1px solid #808080;
}

.button.icon{
	padding: 4px;
	color: #666;
}
.button.icon:hover{
	padding: 4px;
	color: black;
	border: 1px solid #808080 !important;
}


blockquote.message-quote {
	border-left: 5px solid rgba(0,0,0,0.15);
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 20px;
	margin-right: 0;
}
